import metodosFetch from "../../../../assets/js/app/metodosFetch.js?v=1.0.0";
import { obtenerNombreModulo } from "../../../../assets/js/app/funcionesGenerales.js?v=1.0.0";

class CuentaAcreedor {
  static async obtenerCXPPendientes() {
    try {
      const respuesta = await metodosFetch.get({
        archivo: `controllers/cuentaAcreedorController`,
        modulo: obtenerNombreModulo(),
        parametros: {
          accion: "obtenerCXPPendientes",
        },
        loader: false,
      });

      return respuesta;
    } catch (err) {
      throw err;
    }
  }
}

export default CuentaAcreedor;
